@charset "utf-8";
/* CSS Document */
* {outline-color: #7A2A29;}

body, html
	{
	margin: 0px;
	padding: 0px;
	}
body
	{
	background: #e7e7e7 url("right.jpg") repeat-x;
	background: #e7e7e7 url("images/background.png") repeat-x;
	}
body, table
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
a img {border:none;}

.greybox
	{
	background-color: #cccccc;
	border: solid 3px #b9b9b9;
	min-height: 500px;
	border-radius: 15px;
	}

.whitebox
	{
	background-color: #ffffff;
	border: solid 3px #b9b9b9;
	border-radius: 15px;
	min-height: 500px;
	}
.greybox .whitebox
	{margin:7px !important;}

.imgbox
	{
	background-color: #ffffff;
	border: solid 2px #9b0302;
	border-radius: 15px;
	margin: 10px 10px 10px 5px;
	padding: 10px;
	}
.imgbox img
	{margin-bottom: 10px;}
.imgbox img.last
	{margin-bottom:0px;}

.red
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990100;
	}

#content td
	{vertical-align:top;}
#footer
	{
	padding-top: 1.5em;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
#footer a
	{text-decoration:underline;}
#copyright
	{margin-top:5px;}

h1, h2, h3, h4, h5, h6
	{
	font-family: Arial, Helvetica, sans-serif;
	color: #990100;
	font-style: italic;
	margin-bottom: 1em;
	}
h1
	{font-size: 18px;}
h2
	{font-size: 16px;}
p
	{
	margin:4px 0px 1.3em 0px;
	}

.servicesTable
	{
	font-size: 10px;
	}
.servicesTable img
	{
	float: left;
	margin-right: 10px;
	}
.servicesTable a
	{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	}

.homeContact
	{
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	}

a
	{
	text-decoration: none;
	color: #990100;
	}
a:hover
	{
	text-decoration: underline;
	}


#contactTable td
	{
	font-size:16px;
	}

.success
	{
	color: #008800;
	}
.desc {
	text-align:center;
	width:201px;
}

p + ul
	{margin-top:-10px;}







/* from html :/ */
.style1 {font-size: 9px}
.style3 {font-size: 10px}
.style7 {font-size: 9px}
.style8 {font-size: 10px}
.style12 {font-family: Verdana, Arial, Helvetica, sans-serif}
.textInput {
font-family: Verdana, Arial, Helvetica, sans-serif;
border: 1px solid #000000;
background: #ffffff;
color: #000000;
font-size: 0.9em;
border: 1px solid #aaaaaa;
margin:2px;
padding: 2px 4px 2px 4px;
width: 250px;
border-radius: 3px;
}






/* original styles */
.style1 {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	color: #990100;
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #E7E7E7;
}
.style5 {font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990100;
}
.style5 a{
	font-size: 12px;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990100;
}
.style6 {font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-style: italic; color: #000000; }




#header {font-family:verdana; font-size:12px; font-size:12px; padding: 16px 0px 16px 0px;}
.topBar
	{
	text-align:right;
	height: 60px;
	color: #cccccc;
	font-size: 22px;
	line-height:22px;
	font-weight: bold;
	font-family: arial;
	font-style: italic;
	padding-right: 15px;
	}
.imgBar
	{
	width:105px;
	}
.titleBar
	{
	font-family: arial;
	font-size: 27px;
	line-height:27px;
	background-color:#ffffff;
	}

.bar
	{
	background: url(images/bar.png) repeat-x;
	height: 42px;
	padding: 0px 18px 0px 18px;
	}
.bar a
	{
	color: #ffffff;
	font-style: italic;
	text-decoration: none;
	}
.bar a:hover
	{
	text-decoration: underline;
	}
.barSeperator
	{
	background: url(images/bar.png) repeat-x;
	height: 42px;
	color: #999999;
	padding: 0px 2px 0px 2px;
	}
.barEnd
	{
	background: url(images/barEnd.png) no-repeat;
	height: 42px;
	width: 4px;
	font-size: 0px;
	padding: 0px;
	}
.bottomBar
	{
	padding-top: 3px;
	color: #eeeeee;
	}

.imageDescriptors td
	{
	font-family: verdana;
	padding-top: 10px;
	text-align: center;
	font-size: 16px;
	}
.imageDescriptors a
	{
	text-decoration: none;
	color: #eeeeee;
	}
.imageDescriptors a:hover
	{text-decoration: underline;}
img
	{border-style: none;}

#imageLinks
	{
	padding-bottom: 16px;
	}

#imageLinks td
	{
	text-align: center;
	}


